* {margin:0;padding:0;}
body {
	background:#fff;
	color:#000;
	margin:0;
	font-family: "helvetica", arial, sans-serif;
	line-height: 1.5;
}
a {
	color:#f00;
}
a:visited {
	color:#cc0000;
}
a:hover {
	color:#ff3333;
}
.wrapper {
	max-width: 960px;
	margin:0 auto;
}
.fiches {
	margin:2em auto;
	max-width:600px;
	padding:1em;
	background:#ebebeb;
	text-align:center;
}
.fiches ul {
	margin:0;
	padding:0;
	list-style-type: none;
}
.fiches ul li {
	margin-bottom:.5em;
}
div.buttons-wrap {
	text-align:center;
	margin:2em auto;
}
a.button {
	color:#fff;
	text-decoration: none;
	background:#f00;
	padding:1em;
	text-align:center;
	font-size:1.2em;
	display: inline-block;
	margin-bottom: .5em;
}
a.button:hover {
	background:#cc0000;
}
table { border-collapse:collapse; border-spacing:0;width:100%;border:none; }
table td {
	display:table-cell;
	text-align: center;
	vertical-align: middle;
}